.. _verturbm:

====================================================================
Vertimento Turbinável Fio d'Água por Submercado (verturbmx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.verturbm

Os valores de vertimento turbinável fio d'água por Submercado, localizados nos arquivos geralmente denominados
verturbm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Verturbm
   :members:
